<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage Mezze
 * @since Mezze 1.0.0
 */

// slider section
require get_template_directory() . '/inc/sections/slider.php';

// about section
require get_template_directory() . '/inc/sections/about.php';

// special menu section
require get_template_directory() . '/inc/sections/special-menu.php';

// service section
require get_template_directory() . '/inc/sections/service.php';

// blog section
require get_template_directory() . '/inc/sections/blog.php';
